<?xml version="1.0" encoding="UTF-8"?>
<Logo>
    <Connexion>
		<PathImage>./conf/logo1.png</PathImage>
        <FitWidth>110</FitWidth>
		<FitHeight>108</FitHeight>
        <LayoutX>40</LayoutX>
		<LayoutY>80</LayoutY>
    </Connexion>
    <Principal>
	<PathImage>./conf/logo2.png</PathImage>
        <FitWidth>150</FitWidth>
	<FitHeight>40</FitHeight>
        <LayoutX>9</LayoutX>
	<LayoutY>5</LayoutY>
    </Principal>
    <FactureCltPrint>
	<PathImage>./conf/logo1.png</PathImage>
        <FitWidth>92</FitWidth>
	<FitHeight>82</FitHeight>
        <LayoutX>358</LayoutX>
	<LayoutY>8</LayoutY>
    </FactureCltPrint>
    <BonLivraisonCltPrint>
	<PathImage>./conf/logo1.png</PathImage>
        <FitWidth>92</FitWidth>
	<FitHeight>82</FitHeight>
        <LayoutX>358</LayoutX>
	<LayoutY>8</LayoutY>
    </BonLivraisonCltPrint>
    <DevisCltPrint>
	<PathImage>./conf/logo1.png</PathImage>
        <FitWidth>84</FitWidth>
	<FitHeight>87</FitHeight>
        <LayoutX>345</LayoutX>
	<LayoutY>35</LayoutY>
    </DevisCltPrint>
</Logo>

